Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  Nouvelle version : 16.10 yakkety » Le 28/04/2016, à 21:21

lepetit
Réponses : 265
hypsen a écrit :
Ayral a écrit :

Il n'y a pas lieu à mon avis de polémiquer concernant la stabilité. Toutes les versions, LTS ou intermédiaires ou non sont stables. La différence ne se joue pas sur la stabilité. Voir la page de la doc sur les différents types de versions.

Elles sont aussi stables dans le sens où la version des logiciels n'évolue plus. En revanche, une LTS devient après plusieurs mois beaucoup plus robuste qu'une version intermédiaire, et heureusement d'ailleurs.

Au point que depuis plusieurs mois, quand sur la page d'accueil les utilisateurs cherchent à télécharger l'iso d'Ubuntu c'est systématiquement la dernière LTS qui est proposée, jamais une version intermédiaire. De même sur la page dédiée au téléchargement directement.

C'est une bonne nouvelle, je pense depuis longtemps que c'est une erreur de proposer une version intermédiaire par défaut. Au delà de la robustesse, je pense que c'est plus une contrainte qu'autre chose de devoir migrer tous les 6 mois pour la plupart des utilisateurs.

ça permet surtout d'en parler

#2 Re : -1 »  0 A.D. : Une super bonne nouvelle! » Le 28/04/2016, à 13:55

lepetit
Réponses : 180

je l'ai fait essayer a un pote grand fan de age of empire 3
il a beaucoup aimé
de même, de ce que j'ai vu, le jeu s'est pas mal amélioré depuis la dernière fois qu'il avait essayer

-ptêt encore quelques souci de pathfinding pour les unitées
-le système pour voir les unitées inactive aussi qui n'est pas terrible

#4 Re : -1 »  Pale Moon pour remplacer Firefox ? » Le 12/04/2016, à 23:09

lepetit
Réponses : 34

j'ai installer pale moon sur deux vieux pc (un netbook et un pc sous celeron 1.7ghz, 1go de ram)
ya pas photo, beaucoup plus rapide.

#5 Re : -1 »  intel core I5 6600 ou AMD FX-8350 ? » Le 04/05/2016, à 10:06

lepetit
Réponses : 6

un processeur amd FX s’overclocke très facilement
tu prends un 8320e et tu le passe en 8350
http://www.ldlc.com/fiche/PB00173123.html

ça te permet d’économiser facilement un peu d'argent
gaffe a la carte mère par contre, pour un 8 coeurs, ne prends pas non plus du bas de gamme; celle ci possède un bon rapport qualité prix et permet un bon overcloking
http://www.ldlc.com/fiche/PB00162634.html

#6 Re : -1 »  intel core I5 6600 ou AMD FX-8350 ? » Le 05/05/2016, à 12:35

lepetit
Réponses : 6

pour wow, intel ou amd, c'est pareil , ce n'est pas non plus le jeu qui consomme le plus
après c'est surtout une question de budget

#8 Re : -1 »  Problème au boot can't evaluate _CRS: 12298 » Le 12/04/2016, à 14:20

lepetit
Réponses : 11

"/etc/default/grub"

et tu ajoutes a cette ligne "GRUB_CMDLINE_LINUX_DEFAULT="
ensuite tu fais un "sudo update-grub"

#9 Re : -1 »  Nouveautés dans Xenial » Le 15/04/2016, à 10:56

lepetit
Réponses : 840

aura t'on le droit a la version 45 de thunderbird ?

#10 Re : -1 »  Nouveautés dans Xenial » Le 25/04/2016, à 03:16

lepetit
Réponses : 840

install fraiche de kubuntu 16.04 sur le pc d'un pote (sa première fois sur linux)
ça plante encore pas mal kde hmm

j'ai également et chez lui et chez un autre pote avec unity, des bugs sous vlc (de grosse lenteur pour avancer dans un film par exemple)
ils sont tout les deux sur du nvidia (gforce 770 et 970 chez l'autre)
vivement que sa soit corrigé

#11 Re : -1 »  Tearing et XFCE, qu'en est il de la 16.04 ? » Le 15/04/2016, à 14:02

lepetit
Réponses : 8

j'ai également ce soucis sous xubuntu 16.04 avec une carte nvidia 8400
même en activant la vsync dans le compositeur xfce, j'ai le soucis
a noter que même en désactivant le compositeur, j'ai le problème hmm

#12 Re : -1 »  Tearing et XFCE, qu'en est il de la 16.04 ? » Le 15/04/2016, à 16:45

lepetit
Réponses : 8

a noter que j'ai du tearing uniquement avec flash (pas sous vlc par exemple)
je viens d'installer chromium et de forcer l'acceleration hardware et j'en ai beaucoup moins

maintenant je cherche a utiliser vdpau pour ma cg avec les pilote libre

#13 -1 »  activé vdpau sur une 8400gs nvidia » Le 16/04/2016, à 08:03

lepetit
Réponses : 4

bonjour
je dispose d'un pc avec une 8400gs et xubuntu 16.04 installé, j'utilise les pilote libre "nouveau" et ne veux pas passer au proprio pour cette carte.
ma carte supporte le vdpau pour certains format (mpeg 2/4 etc)
j'ai activé le ppa oilba et fais les mises a jour pourtant vdpauinfo me donne

display: :0.0   screen: 0
API version: 1
Information string: G3DVL VDPAU Driver Shared Library version 1.0

Video surface:

name   width height types
-------------------------------------------
420     8192  8192  NV12 YV12 
422     8192  8192  UYVY YUYV 
444     8192  8192  Y8U8V8A8 V8U8Y8A8 

Decoder capabilities:

name                        level macbs width height
----------------------------------------------------
MPEG1                          --- not supported ---
MPEG2_SIMPLE                   --- not supported ---
MPEG2_MAIN                     --- not supported ---
H264_BASELINE                  --- not supported ---
H264_MAIN                      --- not supported ---
H264_HIGH                      --- not supported ---
VC1_SIMPLE                     --- not supported ---
VC1_MAIN                       --- not supported ---
VC1_ADVANCED                   --- not supported ---
MPEG4_PART2_SP                 --- not supported ---
MPEG4_PART2_ASP                --- not supported ---
DIVX4_QMOBILE                  --- not supported ---
DIVX4_MOBILE                   --- not supported ---
DIVX4_HOME_THEATER             --- not supported ---
DIVX4_HD_1080P                 --- not supported ---
DIVX5_QMOBILE                  --- not supported ---
DIVX5_MOBILE                   --- not supported ---
DIVX5_HOME_THEATER             --- not supported ---
DIVX5_HD_1080P                 --- not supported ---
H264_CONSTRAINED_BASELINE      --- not supported ---
H264_EXTENDED                  --- not supported ---
H264_PROGRESSIVE_HIGH          --- not supported ---
H264_CONSTRAINED_HIGH          --- not supported ---
H264_HIGH_444_PREDICTIVE       --- not supported ---
HEVC_MAIN                      --- not supported ---
HEVC_MAIN_10                   --- not supported ---
HEVC_MAIN_STILL                --- not supported ---
HEVC_MAIN_12                   --- not supported ---
HEVC_MAIN_444                  --- not supported ---

Output surface:

name              width height nat types
----------------------------------------------------
B8G8R8A8          8192  8192    y  NV12 YV12 UYVY YUYV Y8U8V8A8 V8U8Y8A8 A4I4 I4A4 A8I8 I8A8 
R8G8B8A8          8192  8192    y  NV12 YV12 UYVY YUYV Y8U8V8A8 V8U8Y8A8 A4I4 I4A4 A8I8 I8A8 
R10G10B10A2       8192  8192    y  NV12 YV12 UYVY YUYV Y8U8V8A8 V8U8Y8A8 A4I4 I4A4 A8I8 I8A8 
B10G10R10A2       8192  8192    y  NV12 YV12 UYVY YUYV Y8U8V8A8 V8U8Y8A8 A4I4 I4A4 A8I8 I8A8 

Bitmap surface:

name              width height
------------------------------
B8G8R8A8          8192  8192
R8G8B8A8          8192  8192
R10G10B10A2       8192  8192
B10G10R10A2       8192  8192
A8                8192  8192

Video mixer:

feature name                    sup
------------------------------------
DEINTERLACE_TEMPORAL             y
DEINTERLACE_TEMPORAL_SPATIAL     -
INVERSE_TELECINE                 -
NOISE_REDUCTION                  y
SHARPNESS                        y
LUMA_KEY                         -
HIGH QUALITY SCALING - L1        -
HIGH QUALITY SCALING - L2        -
HIGH QUALITY SCALING - L3        -
HIGH QUALITY SCALING - L4        -
HIGH QUALITY SCALING - L5        -
HIGH QUALITY SCALING - L6        -
HIGH QUALITY SCALING - L7        -
HIGH QUALITY SCALING - L8        -
HIGH QUALITY SCALING - L9        -

parameter name                  sup      min      max
-----------------------------------------------------
VIDEO_SURFACE_WIDTH              y        48     2048
VIDEO_SURFACE_HEIGHT             y        48     2048
CHROMA_TYPE                      y  
LAYERS                           y         0        4

attribute name                  sup      min      max
-----------------------------------------------------
BACKGROUND_COLOR                 y  
CSC_MATRIX                       y  
NOISE_REDUCTION_LEVEL            y      0.00     1.00
SHARPNESS_LEVEL                  y     -1.00     1.00
LUMA_KEY_MIN_LUMA                y  
LUMA_KEY_MAX_LUMA                y  

Or avec le pilote proprio, j'ai au moins les 4/5 premiers formats qui sont supporté
je pense avoir installé tout ce qui fallait en paquet

que faire svp ?

#14 Re : -1 »  activé vdpau sur une 8400gs nvidia » Le 17/04/2016, à 06:08

lepetit
Réponses : 4

oui j'avais vu celà
je pensais que le ppa oilbaf y donné accès
apparemment non hmm

j'ai pourtant installé le paquet "nouveau-firmware" apperemment ça change rien non plus hmm

#15 Re : -1 »  activé vdpau sur une 8400gs nvidia » Le 17/04/2016, à 07:19

lepetit
Réponses : 4

bon, j'ai fais ce qui est dit ici
https://nouveau.freedesktop.org/wiki/VideoAcceleration/
pour extraire les firmware

j'ai effectivement des fichiers qui se sont copié dans /lib/firmware/nouveau et j'ai redemarré

mais j'ai toujours la même chose avec vdpauinfo
je ne comprends pas

#16 Re : -1 »  [résolu] tearing flash et firefox » Le 15/04/2016, à 14:00

lepetit
Réponses : 11

toujours le même soucis que faire svp ?

#17 Re : -1 »  [résolu] tearing flash et firefox » Le 15/04/2016, à 23:31

lepetit
Réponses : 11

oui je sais que c'est lié au compositeur mais même en le désactivant j'ai le souci.

là j'utilise chromium avec l’accélération hardware forcé, ça me le fait un peu moins.
a noté que finalement, je l'ai aussi un peu avec vlc
jme tate si j’installerai pas compton comme compositeur

#18 Re : -1 »  [résolu] tearing flash et firefox » Le 16/04/2016, à 08:07

lepetit
Réponses : 11

bon, j'ai installé compton, réinstallé correctement flashplayer (via le paquet freshplayer-plugin)
et ça a l'air de tourner correctement
je passe le sujet en resolu
merci

#19 Re : -1 »  recherche ventilo s'adaptant carte graph MSI GeForce GT 730 » Le 13/04/2016, à 15:15

lepetit
Réponses : 7

sa chauffe quedale une 730, il existe des 730 passif, si ton boitier est bien ventilé, débranche le et enlève le, sinon garantie

#20 Re : -1 »  recherche ventilo s'adaptant carte graph MSI GeForce GT 730 » Le 13/04/2016, à 23:42

lepetit
Réponses : 7

ldlc est une bonne boutique, tu ne devrais pas avoir de problèmes
jamais eu de soucis en tout cas, ils sont sérieux.

#21 Re : -1 »  probleme driver carte graphique » Le 13/04/2016, à 15:18

lepetit
Réponses : 17

et tant que ty ai, essai le navigateur pale moon (beaucoup plus rapide)
https://forum.ubuntu-fr.org/viewtopic.php?id=1986340

#22 Re : -1 »  Curseur de souris invisible sur Lubuntu 14.04.4 » Le 13/04/2016, à 15:22

lepetit
Réponses : 8

essaie dans un terminal

gsettings set org.gnome.settings-daemon.plugins.cursor active false

#23 Re : -1 »  Multiples plantage logiciels (firefox, thunderbird en particulier) » Le 12/04/2016, à 14:18

lepetit
Réponses : 9

fais un "memtest" pour tester ta mémoire ram

#24 Re : -1 »  Multiples plantage logiciels (firefox, thunderbird en particulier) » Le 13/04/2016, à 15:00

lepetit
Réponses : 9

tu dois refaire le test pour chaque barette
a partir du moment ou il ya une erreur sur une barette, tu changes